Subject: [Geopriv] New Internet Draft on "SAML in Authorization Policies"

From: Guenther Christian <[email-masked]>
Date: Mon, 14 Feb 2005 16:28:57 +0100

We have submitted a new Internet Draft. It is about formulating policy rule
conditions that are evaluated w.r.t. SAML assertions: 

Title: 

   SAML in Authorization Policies
  
Abstract 
 
   Rules of an authorization policy prescribe under which conditions an
   entity or subject has which permissions.  Existing policies support
   identity-based authorization by matching the authenticated identity
   of the entity requesting access to a resource with the available
   policies.  This document is about formulating policy rules that
   express conditions with respect to SAML assertions, thereby
   supporting non-identity-based authorization and anonymity.

Proposed Name:

   draft-guenther-geopriv-saml-policy-00.txt

Author:

   C. Guenther

URL:

  http://www.tschofenig.priv.at/TEMP/draft-guenther-geopriv-saml-policy-00.txt
<http://www.tschofenig.priv.at/TEMP/draft-guenther-geopriv-saml-policy-00.txt> 

Pages: 

  13

Best Regards, Christian Guenther

Siemens
Munich
Germany

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv